@charset 'UTF-8';

/* DON'T EDIT THIS GENERATED FILE! Changes will be lost. */


html {
    margin-left: 0px;
}

.wrapper-center {
    margin: 0px 0px 0px 0px;
}
.loginFixed #loginsearch>.container {
    margin: 0px;
}

#helplinks-start .tooltip-enlarged   {
    margin-left: 10px;
    margin-top: -40px;
}
#helplinks-start .tooltip-wrapper    { height: 117px; width: 380px; }

.loginFixed #container #wrapper #loginsearch { margin: 0px; left: 0px; }
*+html .loginFixed #container #loginsearch>.container { left: 0px; }
#fireplace .loginFixed #container #wrapper #loginsearch { margin-left: 181px; }
*+html#fireplace .loginFixed #container #loginsearch>.container { left: 181px; }
#bridge .loginFixed #container #wrapper #loginsearch { margin-left: 181px; }
*+html#bridge .loginFixed #container #loginsearch>.container { left: 181px; }
